body{font-family:Arial,Helvetica,sans-serif;font-size:16px;line-height:22px;color:#000;margin:0;padding:0;text-align:center;background:#000 url("../img/headerbg.png") repeat-x;background-color:#e8e8e8;}
#page{max-width:960px;min-width:960px;height:auto;margin:0 auto;position:relative}
#page .red{color:#d22329}
#page .green{color:#00a79d}
.GRANDlogo {background-color:#000;}
 #page .green a[href],#page .green a[href]:visited,#page .green a[href]:active{text-decoration:none;color:#00a79d}
#page .green a[href]:hover,#page .green a[href]:visited:hover,#page .green a[href]:active:hover{text-decoration:underline;color:#00a79d}
#page .purple{color:#8e53a1}
#page .grey{color:#58585a}
#page .orange{color:#f05a29}
#page .blue{color:#00aeef}
#page .yellow{color:#f7931d}
#page .bgred{background-color:#d22329}
#page .bggreen{background-color:#00a79d}
#page .bgpurple{background-color:#8e53a1}
#page .bggrey{background-color:#58585a}
#page .bdred{border:1px solid #d22329}
#page .bdgreen{border:1px solid #00a79d}
#page .bdpurple{border:1px solid #8e53a1}
#page .bdgrey{border:1px solid #58585a}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
img{border:none}
header{width:100%;height:121px;margin:0;padding:0;text-align:left;position:relative}
header .GRANDlogo{margin-left:20px;margin-top:4px}
header .links{position:absolute;right:10px;top:119px}
header .links a{border:0;text-decoration:none;margin-left:3px}
header #topsearch{margin:0;padding:0;right:20px;top:44px;position:absolute;height:20px;text-align:right}
header #topsearch fieldset{border:medium none;padding:0;margin:0}
header #topsearch input{background:#FFFFFF;border:1px solid #B2B2B2;height:16px;margin:0;padding:0;width:158px;font-size:11px;color:#585858;padding:2px;float:left}
header #topsearch .submit{vertical-align:bottom;width:24px;height:16px;border:1px solid #b2b2b2;background-color:#B2B2B2}
header .topselectors{position:absolute;top:20px;right:20px;font-size:10px;color:#fff}
header .topselectors a{text-decoration:none;color:#fff}
header .topselectors a:hover{color:#ff3f00;text-decoration:underline}
header .navsocialmedia{height:28px;position:absolute;display:block;bottom:0;right:20px}
header .navsocialmedia img{padding:0;margin:0;border:none;float:left}
nav{position:absolute;display:block;margin:0 auto;padding:0;left:10px;bottom:6px;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;color:#fff;z-index:999;bottom:0;height:32px}
.navmenu ul{list-style:none outside none;margin:0;padding:0}
.navmenu ul li{display:inline-block;text-align:center;padding-bottom:10px}
.navmenu ul li:last-of-type{border-right:none}
.navmenu ul li a{font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;color:#fff;letter-spacing:0.075em;word-spacing:0.075em;margin:0;padding:0;padding-left:0.75em;padding-right:0.75em;text-decoration:none;text-transform:uppercase;text-align:center;vertical-align:middle;line-height:32px}
.navmenu ul li:last-of-type a{padding-right:0}
.navmenu span{width:100%;display:inline-block;height:1px}
.navmenu a:hover,.navmenu a:focus,.navmenu a:active{color:#d2232a}
.navmenu li ul{position:absolute;float:left;display:block;left:-999em;width:180px;margin:0;padding:0;background:#3d3d3d;color:#fff;text-transform:none;border:none;text-align:left;-webkit-border-radius:6px 6px 6px 6px;border-radius:6px 6px 6px 6px;padding:4px 0 7px 0;margin-left:1em;-webkit-box-shadow:3px 3px 4px 0 rgba(0,0,0,0.85);box-shadow:3px 3px 4px 0 rgba(0,0,0,0.85);margin-left:-2px;margin-top:7px;-webkit-transition:all 0.33s ease-in-out;-moz-transition:all 0.33s ease-in-out;-ms-transition:all 0.33s ease-in-out;-o-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out;opacity:0.0}
.navmenu li ul .triangle{width:0;height:0;position:absolute;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #3d3d3d;top:-8px;margin-left:8px}
.navmenu li ul li{top:auto;padding:0;width:180px;height:auto;line-height:14px;padding:0;margin:0;text-align:left;border:none;-webkit-border-radius:2px;border-radius:2px;top:auto}
.navmenu li ul li a{padding:0;padding-top:2px;padding-bottom:2px;padding-left:9px;height:auto;font-size:12px;color:#fff;margin:0;line-height:14px;letter-spacing:0.4pt;word-spacing:1pt;text-align:left;width:171px;-webkit-border-radius:none;border-radius:none;display:block;text-transform:none;top:auto;-webkit-transition:all 0.33s ease-in-out;-moz-transition:all 0.33s ease-in-out;-ms-transition:all 0.33s ease-in-out;-o-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out}
.navmenu li ul li ul{margin:0;padding:0;margin-left:0;height:auto;background:none;position:relative;-webkit-box-shadow:none;box-shadow:none;top:auto}
.navmenu li ul li ul .triangle{display:none}
.navmenu li ul li ul li{padding-top:0;margin-top:0}
.navmenu li ul li ul li a{width:162px;padding-left:18px;-webkit-transition:all 0.33s ease-in-out;-moz-transition:all 0.33s ease-in-out;-ms-transition:all 0.33s ease-in-out;-o-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out}
.navmenu li:hover ul,.navmenu li.hover ul,.navmenu li:focus ul,.navmenu li:active ul,.navmenu li:hover a{left:auto;opacity:0.95;-webkit-transition:all 0.33s ease-in-out;-moz-transition:all 0.33s ease-in-out;-ms-transition:all 0.33s ease-in-out;-o-transition:all 0.33s ease-in-out;transition:all 0.33s ease-in-out}
.navmenu li li a:hover{background-color:#fff;color:#3d3d3d}
.navmenu ul li.hover ul{left:auto}
.navmenu li li:hover ul{background-color:#3d3d3d}
.navmenu li li li a:hover{background-color:#fff;color:#3d3d3d}
#slider{width:960px;height:385px;background-color:#fff;position:relative;top:0;left:0;-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in;font-family:Arial, Helvetica, sans-serif}
.bigpicarea{width:770px;height:385px;background-color:#fff;overflow:hidden;position:relative;margin-left:15px}
.thumbsarea{background-color:#fff;width:150px;height:365px;padding:10px 5px;position:absolute;top:0;right:10px;overflow:hidden}
.thumbnailpic{width:100%;height:auto;margin-bottom:5px;position:relative;margin:0;padding:0}
.thumbnailpic img{width:140px;margin:0;padding:0;margin-bottom:2px}
.sliderpic img{width:100%;height:100%}
.current{z-index:50;opacity:1;position:absolute;top:0;left:0}
.notcurrent{z-index:40;position:absolute;top:0;left:0}
.slidermessage{position:absolute;bottom:20px;width:689px;background-color:#000;height:auto;padding:20px;color:#fff;opacity:0.75;text-align:left}
.slidermessage p{opacity:1.0}
.slidermessage a{color:white;opacity:1.0}
.slidermessage a:hover{color:#ff3f00}
.slidercontrolleft{z-index:50;top:20px;left:20px;width:32px;height:32px;float:left;position:absolute}
.slidercontrolright{position:absolute;float:right;z-index:50;top:20px;right:180px;width:32px;height:32px}
.homemain{margin-top:0;padding:10px 10px;background-color:#fff;text-align:left;display:block;min-height:400px;height:auto}
.homemain .column{width:303px;float:left;margin:5px;position:relative}
.homemain .column .topheading{width:100%;height:auto;margin-bottom:5px;margin-left:5px;position:relative}
.homemain .column .topheading .topheadingtext{font-size:1.2em;font-weight:bold;top:0;left:0;display:block;margin-top:20px}
.homemain .column .topheading .topheadingtext a{color:inherit;text-decoration:none}
.homemain .column .topheading .topheadingtext a:hover{text-decoration:underline}
.homemain .column .topheading .topsublink1,.homemain .column .topheading .topsublink2,.homemain .column .topheading .topsublink3{position:absolute;display:block;top:1px;right:5px}
.homemain .column .topheading .topsublink1 a,.homemain .column .topheading .topsublink2 a,.homemain .column .topheading .topsublink3 a{font-size:0.75em;font-weight:bold;vertical-align:bottom;text-decoration:none}
.homemain .column .topheading .topsublink1 a:hover,.homemain .column .topheading .topsublink2 a:hover,.homemain .column .topheading .topsublink3 a:hover{text-decoration:underline}
.homemain .column .topheading .topsublink1 a{color:#d22329}
.homemain .column .topheading .topsublink2 a{color:#00a79d}
.homemain .column .topheading .topsublink3 a{color:#8e53a1}
.homemain .column .columnbox1,.homemain .column .columnbox2,.homemain .column .columnbox3,.homemain .column .twitterbox{width:280px;height:auto;padding:10px;padding-bottom:15px;display:block;margin-bottom:10px;position:relative}
.homemain .column .columnbox1 .heading,.homemain .column .columnbox2 .heading,.homemain .column .columnbox3 .heading,.homemain .column .twitterbox .heading{font-size:14px;text-transform:uppercase;font-weight:bold}
.homemain .column .columnbox1 .heading a,.homemain .column .columnbox2 .heading a,.homemain .column .columnbox3 .heading a,.homemain .column .twitterbox .heading a{color:inherit;text-decoration:none}
.homemain .column .columnbox1 .heading a:hover,.homemain .column .columnbox2 .heading a:hover,.homemain .column .columnbox3 .heading a:hover,.homemain .column .twitterbox .heading a:hover{color:inherit;text-decoration:underline}
.homemain .column .columnbox1 .subheading,.homemain .column .columnbox2 .subheading,.homemain .column .columnbox3 .subheading,.homemain .column .twitterbox .subheading{font-size:0.875em;font-weight:bold;color:#000;line-height:normal}
.homemain .column .columnbox1 .subheading a,.homemain .column .columnbox2 .subheading a,.homemain .column .columnbox3 .subheading a,.homemain .column .twitterbox .subheading a{color:inherit;text-decoration:none}
.homemain .column .columnbox1 .subheading a:hover,.homemain .column .columnbox2 .subheading a:hover,.homemain .column .columnbox3 .subheading a:hover,.homemain .column .twitterbox .subheading a:hover{color:inherit;text-decoration:underline}
.homemain .column .columnbox1 .summary,.homemain .column .columnbox2 .summary,.homemain .column .columnbox3 .summary,.homemain .column .twitterbox .summary{font-size:0.75em;line-height:1.2em;color:#000;padding-bottom:5px}
.homemain .column .columnbox1 .summary img,.homemain .column .columnbox2 .summary img,.homemain .column .columnbox3 .summary img,.homemain .column .twitterbox .summary img{padding-left:5px;padding-bottom:5px;border:none}
.homemain .column .columnbox1 .triangle,.homemain .column .columnbox2 .triangle,.homemain .column .columnbox3 .triangle,.homemain .column .twitterbox .triangle{position:absolute;bottom:4px;right:2px;display:block;height:15px;width:12px}
.homemain .column .columnbox1 .triangle img,.homemain .column .columnbox2 .triangle img,.homemain .column .columnbox3 .triangle img,.homemain .column .twitterbox .triangle img{border:none}
.homemain .column .columnbox1 .icon,.homemain .column .columnbox2 .icon,.homemain .column .columnbox3 .icon,.homemain .column .twitterbox .icon{width:295px;text-align:right;height:30px;padding:5px 5px 0 0}
.homemain .column .columnbox1{border:2px solid #d22329;color:#d22329}
.homemain .column .columnbox2{border:2px solid #00a79d;color:#00a79d}
.homemain .column .columnbox2 .subheading{font-size:0.875em;line-height:1.125em;color:#00a79d;margin-bottom:5px}
.homemain .column .twitterbox{padding:0;width:300px}
.homemain .column .twitterbox .summary{height:auto;min-height:120px}
.homemain .column .columnbox2 .summary{font-size:0.75em;line-height:1.2em;color:#000;padding-bottom:5px}
.homemain .column .columnbox2 .summary img{float:right;padding-left:5px;padding-bottom:5px;border:none}
.homemain .column .columnbox3,.homemain .column .twitterbox{border:2px solid #8e53a1;color:#8e53a1}
.homemain .column .columnbox3 .subheading,.homemain .column .twitterbox .subheading{font-size:0.875em;line-height:1.125em;color:#8e53a1;margin-bottom:5px}
.homemain .column .columnbox3 .summary,.homemain .column .twitterbox .summary{font-size:0.875em}
.homemain .column .columnbox3 .summary img,.homemain .column .twitterbox .summary img{float:none;padding:0;border:none}
.sitemain{background-color:#fff}
.sitemain a[href],.sitemain a[href]:visited,.sitemain a[href]:active{text-decoration:none;color:#0083b3}
.sitemain a[href]:hover,.sitemain a[href]:visited:hover,.sitemain a[href]:active:hover{text-decoration:underline;color:#8f52a1}
.sitemain .leftcolumn{width:560px;padding-right:20px;height:auto;min-height:400px;margin-left:20px;margin-right:35px;float:left;text-align:left;font-size:1em}
.sitemain .leftcolumn p{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px}
.sitemain .leftcolumn .columncontent{margin-top:20px;font-size:14px;line-height:22px;width:595px}
.sitemain .leftcolumn .columncontent img{padding-right:10px;padding-bottom:10px}
.sitemain .leftcolumn .columncontent .pagetitle{font-size:24px;font-weight:bold;line-height:30px;margin-bottom:0.5em}
.sitemain .leftcolumn .columncontent .newstitle{font-size:24px;font-weight:bold;line-height:30px;margin-bottom:0.5em;width:540px}
.sitemain .leftcolumn .columncontent .introtext{font-family:Arial,Helvetica,sans-serif;font-size:14px;line-height:22px;font-weight:bold;font-style:italic;margin-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px}
.sitemain .leftcolumn .columncontent .postedby{font-size:80%;color:#888888;font-style:italic;margin-bottom:8px}
.sitemain .leftcolumn .columncontent .headingright{font-size:12px;text-transform:uppercase;font-weight:bold;display:inline-block;width:auto;float:right}
.sitemain .leftcolumn .columncontent .headingright a{color:#d22329;text-decoration:none}
.sitemain .leftcolumn .columncontent .headingright a:hover{color:inherit;text-decoration:underline}
.sitemain .leftcolumn .columncontent .headingright img{vertical-align:bottom;margin-right:5px;padding-bottom:0;padding-right:0}
.sitemain .leftcolumn .columncontent .eventdetails{display:table}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsrow{display:table-row}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsleft{display:table-cell;width:60px;vertical-align:top}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsright{display:table-cell}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsright img{max-width:500px}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsright .eventtitle{font-size:21px;font-weight:normal;line-height:normal;margin:16px 0 8px}
.sitemain .leftcolumn .columncontent .eventdetails .eventdetailsright .eventdate{font-size:15px;font-weight:bold}
.sitemain .leftcolumn .columncontent .columnbox1,.sitemain .leftcolumn .columncontent .columnbox2{width:575px;height:auto;padding:10px;padding-bottom:10px;display:block;margin-bottom:10px;position:relative}
.sitemain .leftcolumn .columncontent .columnbox1 img,.sitemain .leftcolumn .columncontent .columnbox2 img{vertical-align:middle;margin-right:5px}
.sitemain .leftcolumn .columncontent .columnbox1 .heading,.sitemain .leftcolumn .columncontent .columnbox2 .heading{font-size:1.125em;text-transform:uppercase;font-weight:bold}
.sitemain .leftcolumn .columncontent .columnbox1 .heading a,.sitemain .leftcolumn .columncontent .columnbox2 .heading a{color:inherit;text-decoration:none}
.sitemain .leftcolumn .columncontent .columnbox1 .heading a:hover,.sitemain .leftcolumn .columncontent .columnbox2 .heading a:hover{color:inherit;text-decoration:underline}
.sitemain .leftcolumn .columncontent .columnbox1 .subheading,.sitemain .leftcolumn .columncontent .columnbox2 .subheading{font-size:0.875em;font-weight:bold;color:#000;line-height:normal}
.sitemain .leftcolumn .columncontent .columnbox1 .subheading a,.sitemain .leftcolumn .columncontent .columnbox2 .subheading a{color:inherit;text-decoration:none}
.sitemain .leftcolumn .columncontent .columnbox1 .subheading a:hover,.sitemain .leftcolumn .columncontent .columnbox2 .subheading a:hover{color:inherit;text-decoration:underline}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary{display:table-row;height:auto}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventicons,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventicons{display:table-cell;width:46px}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventicons img,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventicons img{margin-bottom:4px;width:auto;height:auto}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata{left:50px;display:table-cell;vertical-align:top}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata .heading,.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata .subheading,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata .heading,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata .subheading{margin-bottom:10px}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata .heading,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata .heading{font-size:16px;line-height:1.2em}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata .subheading,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata .subheading{font-size:18px}
.sitemain .leftcolumn .columncontent .columnbox1 .eventsummary .eventdata .summary,.sitemain .leftcolumn .columncontent .columnbox2 .eventsummary .eventdata .summary{font-size:12px}
.sitemain .leftcolumn .columncontent .columnbox1 .summary,.sitemain .leftcolumn .columncontent .columnbox2 .summary{font-size:0.75em;line-height:1.2em;color:#000;padding-bottom:5px}
.sitemain .leftcolumn .columncontent .columnbox1 .summary img,.sitemain .leftcolumn .columncontent .columnbox2 .summary img{float:right;padding-left:5px;padding-bottom:5px;border:none}
.sitemain .leftcolumn .columncontent .columnbox1 .triangle,.sitemain .leftcolumn .columncontent .columnbox2 .triangle{position:absolute;bottom:4px;right:2px;display:block;height:15px;width:12px}
.sitemain .leftcolumn .columncontent .columnbox1 .triangle img,.sitemain .leftcolumn .columncontent .columnbox2 .triangle img{border:none}
.sitemain .leftcolumn .columncontent .columnbox1 .icon,.sitemain .leftcolumn .columncontent .columnbox2 .icon{width:295px;text-align:right;height:30px;padding:5px 5px 0 0}
.sitemain .leftcolumn .columncontent .columnbox1{border:1px solid #58585a;color:#d22329}
.sitemain .leftcolumn .columncontent .columnbox2{border:2ps solid #d22329;font-size:18px;line-height:24px;font-weight:bold;padding-bottom:10px}
.sitemain .leftcolumn .columncontent .columnbox2 a{color:#fff;text-decoration:none}
.sitemain .leftcolumn .columncontent .columnbox2 a:hover{color:#fff;text-decoration:underline}
.sitemain .leftcolumn .columncontent .columnbox2 .triangle{position:absolute;bottom:8px;right:2px;display:block}
.sitemain .leftcolumn .columncontent .columnbox2 .triangle img{border:none}
.sitemain .leftcolumn .ninety{width:90% !important}
.sitemain .leftcolumn .ninetyfive{width:95% !important}
.sitemain .rightcolumn{width:300px;height:auto;min-height:400px;float:left}
.sitemain .rightcolumn .rightcolbox,.sitemain .rightcolumn .righttwitterbox{margin-top:20px;width:298px;background-color:#fff;border:1px solid #58585a;min-height:150px;text-align:left;position:relative}
.sitemain .rightcolumn .rightcolbox .titlerow,.sitemain .rightcolumn .righttwitterbox .titlerow{width:100%;height:35px;color:#fff;background-color:#58585a}
.sitemain .rightcolumn .rightcolbox .heading,.sitemain .rightcolumn .righttwitterbox .heading{height:35px;background-color:#58585a;color:#fff;line-height:35px;padding-left:10px;overflow:hidden;font-size:0.875em;font-weight:bold;float:left}
.sitemain .rightcolumn .rightcolbox .heading a,.sitemain .rightcolumn .righttwitterbox .heading a{color:inherit}
.sitemain .rightcolumn .rightcolbox .heading a:hover,.sitemain .rightcolumn .righttwitterbox .heading a:hover{color:inherit;text-decoration:underline}
.sitemain .rightcolumn .rightcolbox .headingright,.sitemain .rightcolumn .righttwitterbox .headingright{color:#fff;font-size:12px;font-weight:bold;float:right}
.sitemain .rightcolumn .rightcolbox .headingright a,.sitemain .rightcolumn .righttwitterbox .headingright a{line-height:35px;color:inherit;text-decoration:none;margin-right:10px}
.sitemain .rightcolumn .rightcolbox .headingright a:hover,.sitemain .rightcolumn .righttwitterbox .headingright a:hover{color:inherit;text-decoration:underline}
.sitemain .rightcolumn .rightcolbox .colboxcontent,.sitemain .rightcolumn .righttwitterbox .colboxcontent{height:auto;padding:10px;font-size:0.875em;line-height:1em}
.sitemain .rightcolumn .rightcolbox .colboxcontent .subheading,.sitemain .rightcolumn .righttwitterbox .colboxcontent .subheading{font-size:14px;font-weight:bold;color:#000;line-height:15.75px}
.sitemain .rightcolumn .rightcolbox .colboxcontent .subheading a,.sitemain .rightcolumn .righttwitterbox .colboxcontent .subheading a{color:inherit;text-decoration:none}
.sitemain .rightcolumn .rightcolbox .colboxcontent .subheading a:hover,.sitemain .rightcolumn .righttwitterbox .colboxcontent .subheading a:hover{color:inherit;text-decoration:underline}
.sitemain .rightcolumn .rightcolbox .colboxcontent .summary,.sitemain .rightcolumn .righttwitterbox .colboxcontent .summary{font-size:10.5px;line-height:14.4px;color:#000;padding-bottom:5px}
.sitemain .rightcolumn .rightcolbox .colboxcontent .summary img,.sitemain .rightcolumn .righttwitterbox .colboxcontent .summary img{float:right;padding-left:5px;padding-bottom:5px;border:none}
.sitemain .rightcolumn .rightcolbox .triangle,.sitemain .rightcolumn .righttwitterbox .triangle{position:absolute;bottom:4px;right:2px;display:block;height:15px;width:12px}
.sitemain .rightcolumn .rightcolbox .triangle img,.sitemain .rightcolumn .righttwitterbox .triangle img{border:none}
.sitemain .rightcolumn .righttwitterbox{padding:0}
.sitemain .rightcolumn .righttwitterbox .colboxcontent{padding:0}
.sitemain .rightcolumn .sidenav{font-size:0.75em;line-height:2em}
.sitemain .rightcolumn .sidenav ul{list-style-type:none;margin:0;padding:0}
.sitemain .rightcolumn .sidenav ul ul{display:none}
.sitemain .rightcolumn .sidenav ul li a{color:#58585a;text-decoration:none;font-weight:bold;font-size:12px}
.sitemain .rightcolumn .sidenav ul li a:hover{text-decoration:underline}
.sitemain .rightcolumn .sidenav .eventboxitem{line-height:35px;margin-bottom:5px}
.sitemain .rightcolumn .sidenav .eventboxitem img{margin-right:10px;vertical-align:bottom}
.sitemain .rightcolumn .sidenav .eventboxitem a{color:#d22329}
.projecticons{height:12px;padding-right:2px;padding-left:2px}
.newslisting{display:block;line-height:1.333em;margin-bottom:40px}
.newslisting .newslistingdate{color:#d2232a;font-weight:bold;font-size:9pt;height:50px;width:40px;padding-top:0;display:block;position:absolute;display:none}
.newslisting img{padding:2px;background-color:#fff;border:none}
.newslisting a,.newslisting a:link,.newslisting a:visited,.newslisting a:active{text-decoration:none;color:#d2232a}
.newslisting a:hover{text-decoration:underline}
.newslisting .newsimage{width:120px;height:100%;display:table-cell;padding-right:16px}
.newslisting .newstext{display:table-cell;height:100%;vertical-align:top}
.newslisting .newslistingtitle,.newslisting .newslistingtitle a,.newslisting .newslistingtitle a:link,.newslisting .newslistingtitle a:active,.newslisting .newslistingtitle a:visited{color:#00a79d;font-weight:bold;font-size:18px;text-decoration:none;display:block;margin-bottom:0.5em;line-height:1.333em}
.newslisting .newslistingsummary{color:#000;font-weight:normal;font-size:9pt;margin:0;padding:0;width:475px}
.newslisting .newslistingmore{padding-right:0;height:12px;width:380px;display:block;text-align:right}
.newslisting .newsposted{color:#3d3d3d;font-size:12px}
.newsarchivemonths{margin-bottom:10px}
footer{width:100%;height:55px;margin:0 auto;position:relative;clear:both;padding-bottom:20px;background-color:#fff}
footer .g_of_c{position:absolute;bottom:20px;right:20px}
footer .copyright{position:absolute;bottom:30px;left:20px;color:#000;font-size:9px}
footer a{text-decoration:none;color:#000}
footer a:hover{text-decoration:underline;color:blue}
.social1,.social2,.social3,.social4,.social5,.social6{color:#FFF;background-color:transparent;width:26px;height:24px;float:left;margin-left:2px}
.social1 a,.social2 a,.social3 a,.social4 a,.social5 a,.social6 a {color:#FFF;background-color:transparent;}
.socialsharing{margin-bottom:10px;height:32px}
.socialsharing span{margin-bottom:5px}
.eventcalendartitle{background:#e8e8e8;width:auto;height:20px;padding:15px;vertical-align:middle;display:inline-block;margin-bottom:20px}
.eventcalendartitle .eventcalendarprev,.eventcalendartitle .eventcalendarnext{width:20px;height:20px;margin:0;padding:0;float:left}
.eventcalendartitle .eventcalendarmonth{float:left;text-transform:uppercase;font-size:18px;font-weight:bold;color:#58585a;padding:0 14px;margin-top:2px}
.eventcalendar,.eventcalendardays{display:table;width:595px;padding-bottom:20px}
.eventcalendar .eventcalevent,.eventcalendardays .eventcalevent{color:#fff;font-size:10px;padding:6px 3px;line-height:normal;margin-bottom:2px}
.eventcalendar .eventcalname,.eventcalendardays .eventcalname{color:#fff;font-size:10px;line-height:normal;font-weight:bold}
.eventcalendar .eventcalname a[href],.eventcalendar .eventcalname a[href]:visited,.eventcalendar .eventcalname a[href]:active,.eventcalendardays .eventcalname a[href],.eventcalendardays .eventcalname a[href]:visited,.eventcalendardays .eventcalname a[href]:active{text-decoration:none;color:#fff}
.eventcalendar .eventcalname a[href]:hover,.eventcalendar .eventcalname a[href]:visited:hover,.eventcalendar .eventcalname a[href]:active:hover,.eventcalendardays .eventcalname a[href]:hover,.eventcalendardays .eventcalname a[href]:visited:hover,.eventcalendardays .eventcalname a[href]:active:hover{text-decoration:underline;color:#fff}
.eventcalendar .bggrandevent,.eventcalendardays .bggrandevent{background-color:#00a79d}
.eventcalendar .bgsponsored,.eventcalendardays .bgsponsored{background-color:#f05a29}
.eventcalendar .bgparticipant,.eventcalendardays .bgparticipant{background-color:#f7931d}
.eventcalendar .bgcommunity,.eventcalendardays .bgcommunity{background-color:#00aeef}
.eventcalendar .eventcalendarnum,.eventcalendar .eventcalendarnumpn,.eventcalendardays .eventcalendarnum,.eventcalendardays .eventcalendarnumpn{text-align:right;height:20px;background-color:#e8e8e8;color:#5c5c5c;padding:7px 6px 0 0}
.eventcalendar .eventcalendarnumpn,.eventcalendardays .eventcalendarnumpn{color:#a6a6a6}
.eventcalendar .eventcalendarheading,.eventcalendardays .eventcalendarheading{background-color:#fff;color:#58585a;display:table-row;font-size:12px;font-weight:bold;text-align:center}
.eventcalendar .eventcalendarheading .eventcalendardaynames,.eventcalendardays .eventcalendarheading .eventcalendardaynames{display:table-cell;text-align:center;vertical-align:baseline;width:85px}
.eventcalendar .eventcalendarrow,.eventcalendardays .eventcalendarrow{display:table-row}
.eventcalendar .eventcalendardaysl,.eventcalendar .eventcalendardaysr,.eventcalendar .eventcalendardays,.eventcalendardays .eventcalendardaysl,.eventcalendardays .eventcalendardaysr,.eventcalendardays .eventcalendardays{display:table-cell;width:14.2857;border:1px solid #58585a;width:83px;min-height:100px;height:100px;vertical-align:top}
.eventcalendardays{border:none;padding-bottom:10px}
.searcheventsform{color:#58585a;font-size:14px;font-weight:bold}
.searcheventsform .rowbold,.searcheventsform .rownormal{clear:both;width:275px;margin-bottom:10px;height:24px;line-height:24px}
.searcheventsform .rownormal{font-weight:normal;margin-bottom:10px;text-align:right}
.searcheventsform .keywords,.searcheventsform .city{float:right;width:165px;height:17px}
.searcheventsform .datefrom,.searcheventsform .dateto{width:90px;height:16px}
.searcheventsform .eventcheckbox{height:28px;vertical-align:middle;font-weight:normal}
.searcheventsform .eventcheckbox .eventicon{vertical-align:top;margin-right:6px}
.searcheventsform .searchbox{text-align:center;width:100%;margin:10px 0}
.searcheventsform .searchbox .search{background-color:#58585a;border:none;color:#fff;text-transform:uppercase;font-weight:bold;font-size:12px;height:26px;width:166px;border-radius:10px}
.searcheventsform .searchbox .search:hover{background-color:#d22329}
.ajaxSearch_resultsInfos{font-weight:bold}
.ajaxSearch_grpResultsDisplayed{font-weight:bold}
.paging1{background-color:#d2d2d2;height:28px;line-height:28px;text-align:center;font-weight:bold;font-size:12px;margin:12px 0}
.paging1Infos{margin:0 50px}
.ajaxSearch_resultLink,.ajaxSearch_resultLink a{font-weight:bold;font-size:14px}
.ajaxSearch_resultExtract{font-size:12px}
.ajaxSearch_highlight{font-weight:bold;background-color:#fff680}
.researcherblock,.peoplelisting{display:block;margin-bottom:5px;clear:both;font-size:11px;line-height:1.33em}
.researcherblock .researcherpic,.peoplelisting .researcherpic{width:60px;float:left;margin-right:5px;}
.researcherpic img {width:60px;}
.researcherblock .researchername,.researcherblock .peopletitle,.peoplelisting .researchername,.peoplelisting .peopletitle{display:block}
.researcherblock .peoplename,.peoplelisting .peoplename{margin-bottom:0.5em;padding-top:8px}
.researcherblock .peoplename a,.peoplelisting .peoplename a{font-weight:bold;font-size:13px}
.researcherblock .peopletitle,.peoplelisting .peopletitle{font-weight:normal}
.peoplelisting img{float:left}
#contentlm .lmnarrowlm{float:left}
#contentlm .lmnarrowmain{display:block; float:left; width:480px; margin-bottom:20px;}
#contentlm .lmnarrowmain .peopletitle{font-weight:bold}
.unilisting{display:table;clear:both}
.unilisting .unirow{display:table-row}
.unilisting .unirow .unilogo{display:table-cell}
.unilisting .unirow .unilogo img{float:left;padding:0 10px}
.unilisting .unirow .uniname{display:table-cell;font-weight:bold;vertical-align:middle}
.eventcalname {float:left;}


#scrollUp {
  bottom: 20px;
  right: 20px;
  width: 38px;    /* Width of image */
  height: 38px;   /* Height of image */
  background: no-repeat url('../img/top.png');
}

